Error del proveedor de facturación
Ante este problema, la API responde con 502 Bad Gateway. Su type es https://lingo.dev/docs/api/errors/billing-provider-failed. Consulta Errores y códigos de estado para conocer la estructura común a todos los errores.
El proveedor de facturación no completó la solicitud. No se realizó ningún cobro. Vuelve a intentarlo en un momento.
Campos#
Este problema solo incluye los miembros estándar.
Ejemplo#
json
{
"detail": "The billing provider did not complete the request. Nothing was charged. Try again in a moment.",
"type": "https://lingo.dev/docs/api/errors/billing-provider-failed",
"status": 502,
"title": "Billing provider failed"
}Devuelto por#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/entitlementsGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/statusGET /v2/organizations/{orgId}/billing/usage-historyPOST /v2/organizations/{orgId}/billing/attachPOST /v2/organizations/{orgId}/billing/auto-top-upPOST /v2/organizations/{orgId}/billing/portalPOST /v2/organizations/{orgId}/billing/setup-payment